<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
<s-topic>print.covRob</s-topic>
</s-topics>
<s-title>
Print Method for Objects of Class "covRob"
</s-title>
<s-usage>
<s-old-style-usage>
print.covRob(x, ...) 

</s-old-style-usage>
</s-usage>
This is a method for the function <s-expression>print()</s-expression> for
objects inheriting from class <s-expression>covRob</s-expression>. See
<s-expression>print</s-expression> or
<s-expression>print.default</s-expression> for the general behavior of this
function and for the interpretation of <s-expression>x</s-expression>.
<s-keywords>
<s-keyword>print</s-keyword>
<s-keyword>multivariate</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
